<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Установить сочетание клавиш</string>
	<key>Fhv-Fo-bzd.title</key>
	<string>Отмена</string>
	<key>GiU-A2-oLi.title</key>
	<string>Действие:</string>
	<key>QTL-FQ-Diu.placeholderString</key>
	<string>напр.: 0x7f</string>
	<key>T00-UT-45K.title</key>
	<string>Профиль:</string>
	<key>Ujq-Yh-FZ2.title</key>
	<string>Переместить по слову</string>
	<key>WbG-ev-YAV.title</key>
	<string>Esc+</string>
	<key>Ysw-TJ-E0w.title</key>
	<string>Переместить по строке</string>
	<key>cCu-Aq-YHj.title</key>
	<string>Переместить по метке</string>
	<key>gdc-og-Wst.title</key>
	<string>Предустановка цвета:</string>
	<key>mYT-YJ-w7Z.placeholderString</key>
	<string>Подпись для Touch Bar</string>
	<key>nyw-Fu-OuP.title</key>
	<string>Переместить по символу</string>
	<key>v6X-rc-pu8.title</key>
	<string>Здесь появится сообщение об ошибке</string>
	<key>vSP-yA-XuW.title</key>
	<string>Действие:</string>
	<key>yKb-4m-EJs.title</key>
	<string>Сочетание клавиш:</string>
	<key>zMC-Yr-nMr.title</key>
	<string>ОК</string>
</dict>
</plist>
